Video Screencast Help

BE2012 Novell NSS Support

Created: 31 Jan 2013 | 1 comment
PJS's picture
0 Agree
0 Disagree
0 0 Votes
Login to vote

Only minimal and support of outdated Novell software versions is available. Enhancement required to support 64-bit NSS on latest (already more than a year old) SLES-11 OES-11 64-bit NSS and associated NSS usage (GroupWise, NDS, iFolder).

Idea Filed Under:

Comments 1 CommentJump to latest comment

jmmarton's picture

Actually OES 11 is now supported by Backup Exec 2012 with the latest updates.

http://www.symantec.com/business/support/index?pag...

 

Joe

0
Login to vote